/*
Theme Name: Barcom Theme
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.container {
    max-width: 1500px;
}

/*
 
.container-fluid, .container-fluid .vc_section:not(.porto-inner-container) {
    padding-left: 0px;
    padding-right: 0px;
}

body.wide .container:not(.inner-container) {
    padding-left: 0px;
    padding-right: 0px;
}

.container-fluid .elementor-top-section > .elementor-container {
   padding-left: 0px; 
   padding-right: 0px; 
}
.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
 */

#header .logo img {
    transform-origin: left center;
}



 @media (max-width: 575px) {
	 .price-c { margin-top: -20px !important; }
	 }

@media (max-width: 575px) { #header .searchform-popup { display:inline-block !important;  }
}

#header .header-top .mega-menu > li.menu-item > a, #header .header-top, .welcome-msg {
    font-weight: normal;
}


i.avatar {
display:none;
}

.top-links.mega-menu.show-arrow a {
	color:#00b4f1 !important;
}

.sidebar-menu>li.menu-item {
    /* margin-top: 8px; */
    /* margin-bottom: 2px; */
    margin: 10px;
}




.topcontact {
    padding-left: 40px;
    margin: auto;
    width: 50%;
    padding-top: 40px;
}

#header .header-top .separator {
    border-left-color: white;
}

#header .main-menu>li.menu-item {
    margin: 0 0 0 45px;
}




.card.card-default.woocommerce-shipping-totals.shipping {
    display:none !important;
}
#billing_address_2_field {
    display:none !important;
}

#header .header-main .container {
    max-height: 85px;
}

.side-nav-wrap .sidebar-menu > li.menu-item > a {
    font-size: 16px;
    font-weight: 400;
    color: #444444;
}

#header .header-top {
    z-index: 99;
}

.elementor-menu-cart__main {
    z-index:101;
}

.price del { color:#e31919 !important;}

ul.product_list_widget li .product-details del .amount {
    color:#e31919 !important;
}

.star-rating {
    display:none !important;
}

.product-summary-wrap .single_add_to_cart_button:before {
    margin-left: .5rem;
    margin-right: 0rem;

}




@media only screen and (max-width: 800px) {
#mini-cart {
     background: white !important;
}
}

tr.order-total {
    display:none !important;
}


.sizngle-product .owl-carousel .img-thumbnail img {
width: inherit !important;
}
 
.ozwl-carousel .owl-stage-outer {
height: inherit !important;
}

abbr[title], abbr[data-original-title] {
    text-decoration: none;
}

#billing_country_field {
    display:none;
}

ul.products li.product-col .woocommerce-loop-product__title {
    white-space: unset;
    overflow: unset;
    text-overflow: unset;
}

.woocommerce-loop-product__title {
    min-height:40px;
}


.salemark a {
    color: #00aeef !important; 
}

.salemark a:hover,.salemark a:active {
    color: white !important; 
}


.in-stock {
    display:none !important;
}


@media (max-width: 575px) {
 .payment_methods .payment_method_paypal img {  width: 100% !important; }
}

@media (max-width: 767px) { 
	.sticky-product {  display: unset; }
}

.searchform-popup .search-toggle {
color: #2d2d2d !important;
	font-size: 15px !important;
}


#mini-cart .cart-popup {
    right: 0 !important;
    left: auto !important;
}

#header .mobile-toggle {
	margin:0px !important; 
}

.btn.btn-default.pt-right {color: #ffffff !important; background-color: #00aeef !important; border-color: #00aeef #00aeef #0089bc !important; }

@media (max-width: 767px) {
#topcontrol {
    display: unset !important;
}
.links-on-image {
		display:none !important;
}
	
}

.header-col.visible-for-sm.header-left { min-width: 130px !important; } 

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 125% !important;
}

#topcontrol {
    color: #212121 !important;
    background: #00AEEF !important;
	border-radius: 100% !important;
	width: 35px !important;
    height: 35px !important;
	bottom: 21px !important;
}
#topcontrol i {
    font-size: 13px !important;
}


.INDDesktop #INDmenu-btn {
    top: 20% !important;
}

.INDMobile #INDmenu-btn {
    top: 20% !important;
}

#INDmenu-btn { max-height: 65px; }

.product-inner {
border-radius: 8px;
padding:20px;
border: 1px solid #CFD8DC;
}

.product-inner .product-image{
border-bottom: 2px solid #37A3DC;
}

li.product:hover .product-image {
    box-shadow: none !important;
}
ul.products .description {
    text-align: center;
	color: rgba(38, 50, 56, 0.50);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 125% */

}
ul.products .description .post-excerpt {
    text-align: center;
	color: rgba(38, 50, 56, 0.50);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 125% */
}


ul.products .woocommerce-loop-product__title {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
}

.product-content .price {text-align:center;}
.woocommerce-Price-amount bdi {
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 20px; 
}


.payment_methods .payment_method_paypal img {
    width: 40px !important;
}

.page-header-8 .breadcrumb {
    justify-content: right !important;
}

.barcom-pdesc {
color: rgba(38, 50, 56, 0.50);
text-align: center;
font-family: Heebo;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 20px;
}


.shop_table.cart-table .quantity, .single-product .product-summary-wrap .quantity {
    background: #B3E5FC !important;
    border-radius: 100px !important;
}

.shop_table.cart-table .quantity .minus, .shop_table.cart-table .quantity .plus, .single-product .product-summary-wrap .quantity .minus, .single-product .product-summary-wrap .quantity .plus {
    border: 0 !important;
}

div.quantity .qty {
    border: 0 !important;
}

.porto-radio .porto-control-label {
font-size: 16px !important;
font-style: normal;
font-weight: 400;
line-height: 20px; 
}

.woocommerce-cart .card-sub-title, .woocommerce-checkout .card-sub-title, .woocommerce-order-details .card-sub-title {
    font-size: 16px !important;
}

.woocommerce-cart h4, .woocommerce-checkout h4, .woocommerce-order-details h4 {
    font-size: 16px !important;
}

.cart-popup .button.checkout, .wishlist_table .add_to_cart.button, html .btn-v-dark {
    background: #37A3DC !important;
        border-radius:100px !important;
            font-size:18px !important;
                letter-spacing: 0.8px !important;

    padding: 10px !important;
}
.cart-popup .button.checkout, .wishlist_table .add_to_cart.button, html .btn-v-dark:hover {
    background: #55C1F0 !important;
}
.vc_btn3-icon {
    display:none !important;
}

.card-default tbody tr {
    border-bottom: 1px solid #26323840 !important;
}

.breadcrumb {
    text-align:right !important;
}

.page-header-8 {
    max-width: 1200px !important;
}

.porto-radio .porto-control-label:after {

    border: 0;
}
.porto-radio .porto-control-label:before {
border-color:#26323840 !important;
}

#panel-cart-discount {
    justify-content: end !important;
}
.wc-action-btn.button {
    background:none !important;
    text-decoration: underline;
    font-size:16px !important;
}


 .card-default {
    padding: 24px 30px;
    border-radius:16px;
    border: 0px !important;
    background: #ECEFF1;
    color:#263238;
}

.pbarcomcart {
    border-radius: 58px;
    background: #CFD8DC;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.10);
    display: flex;
    width: 255px;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
	color: rgba(38, 50, 56, 0.80);
    font-size: 16px;
  font-style: normal;
   font-weight: 700;
  line-height: 20px; /* 125% */
}

.pbarcomcheckout {
border-radius: 58px;
background: #37A3DC;
box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.10);
display: flex;
width: 255px;
padding: 12px 24px;
justify-content: center;
align-items: center;
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 20px; /* 125% */

}

.barcom-cartpopup {
width: 500px;
padding: 20px;
flex-direction: column;
justify-content: center;
align-items: center;
border-radius: 24px;
background: #FFF;
box-shadow: 0px 8px 16px 0px rgba(38, 50, 56, 0.20);
}


.wc_payment_methods img { max-height:35px !important;} 

.cart_totals_toggle .card-header a {
    background: white !important;
}